Skip to content

The open tab's live-update hints (text/event-stream).

GET
/api/v1/t/{tenant}/live-updates
curl --request GET \
--url https://example.com/api/v1/t/example/live-updates
tenant
required
string

Tenant slug

OK

Too Many Requests

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}